RubyGems Navigation menu

stompserver_ng 1.0.6

STOMP Next Generation Ruby server.

Gemfile
          gem 'stompserver_ng', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install stompserver_ng
  
  
  
  
  
  
  

Authors:

  • Patrick Hurley, Lionel Bouton, snacktime, gyver, Mike Mangino, robl, gmallard

Owners:

Total downloads 863

For this version 863

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - April 21, 2011 (49 KB)